.category_bg {
	background-color: #FAFFE6;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #99CC00;
	border-left-color: #99CC00;
}
.area_bg {

	background-color: #EFF7FE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #82C1F9;
	border-left-color: #82C1F9;
}
.subtitle {
	font-size: 15px;
	font-weight: bolder;
	color: #636394;
}
.small_title {
	font-size: 12px;
	line-height: 15px;
	color: #636394;
}
.ichiran_title {
	font-size: 18px;
	line-height: 125%;
}
.navi {
	font-size: 11px;
}
.ichiran_table {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.ichiran_name {
	font-size: 19px;
	font-weight: bolder;
	color: #0066CC;
}
.comment {
	font-size: 12px;
	line-height: 16px;
	background-color: #FFFFEE;
	padding-bottom: 4px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9999DD;
}
.category_area {
	font-size: 11px;
}
.page {
	font-size: 12px;
	margin-top: 3px;
}
